# class resultCols |
Full name | `toResultCols::resultCols`
Definition | `#include <toresultcols.h>`
Inherits | toListView [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- resultCols (QWidget *parent,const char *name=NULL)
- virtual void describe (toQDescList &desc)
- virtual void query (const toConnection::objectName &,bool nocache)
- virtual void query (const QString &table,const QString &owner,const QString &name)

#### Public Members

- friend class toResultColsItem

## Detailed Description

resultCols (QWidget *parent,const char *name=NULL) | ### resultCols

Create the widget.

Parameters:

parent | Parent widget.
name | Name of widget.

void describe (toQDescList &desc) | ### describe

[virtual]

void query (const toConnection::objectName &,bool nocache) | ### query

[virtual]

void query (const QString &table,const QString &owner,const QString &name) | ### query

[virtual]

friend class toResultColsItem | ### toResultColsItem